<div class="content">
  <div class="columns">
    <div class="column column-top">
      <span class="float-right"><%= link "Create Contact", to: Routes.contact_path(@conn, :new), class: "btn btn-custom" %></span>
    </div>
    <div class="column col-12 col-mx-auto">
      <table class="table">
        <thead>
          <tr>
            <th>Full name</th>
            <th>Email</th>
            <th>Phone</th>
            <th>Accounts</th>

            <th></th>
          </tr>
        </thead>
        <tbody>
          <%= for contact <- @contacts do %>
            <tr>
              <td><%= contact.first_name %> <%= contact.last_name %></td>
              <td><%= contact.email %></td>
              <td><%= contact.phone %></td>
              <td><%= contact.accounts.name %></td>
              <td>
                <%= link "Show", to: Routes.contact_path(@conn, :show, contact), class: "btn btn-link show-link" %>
              </td>
            </tr>
          <% end %>
        </tbody>
      </table>
    </div>
  </div>
</div>